Автор Тема: Проблем с KDE 3.4 на Slackware-Current  (Прочетена 749 пъти)

jmut

  • Участник
  • *****
  • Публикации: 27
    • Профил
Проблем с KDE 3.4 на Slackware-Current
« -: Мар 30, 2005, 19:22 »
тази грешка ми изплюва когато се опитам да си проверя incoming пощата. Преди това нямаше никакви проблеми...

SASL authentication is not compiled into kio_imap4

Не знам кое друго е от значение за проблема че да ви насоча.
btw мога да пращам поща.
Активен